/* CSS Document */
html, body {
height: 100%;
margin: 0 ;
padding: 0 ;
text-align: center ;
font: 0.8em Times, Garamond, "Times New Roman", serif ;
font-color: #FFFAF0;
text-align: left;
background-image:url(Images/image_fond_accueil.jpg);
background-repeat: repeat;
}

p {
margin-left:110px;
margin-right:55px;
margin-bottom:5px;
margin-top:0px;
font-size: 140%;
font-color: #FFFAF0;
text-indent:10px;
line-height:17px;
}

ul {
margin-left:50px;
margin-right:55px;
font-size: 120%;
font-color: #B22222;
line-height:16px;
}

table {
width:590px;
margin-left:110px;
margin-right:1px;
padding:0px;
position:relative;
text-align:center;
background-color:#CCCCCC;
border-color:#660000;
border-style:outset;
border-width:1px;
}

td {
padding:20px;
}

div#conteneur {
min-height: 100%;
width: 770px ;
margin: 0 auto ;
padding: 0 10px;
text-align: justify;
background-color:#000000;
font-color: #FFFAF0;
position: relative;
}

.centre {
text-align:center;
}

.img { 
width: 70%;
height: 70%}





